Error

two or more packages specified (libmgl-wnd7.4.1 libsane-extras)